------------------------------------------------------------------------------------
--Name:  	FinishingTouch
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-01-02
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(266, 266)
local Player_1 = CppScriptMgr:AddSimplePlayer(1057350, 268, 268, "", 0, 0)
Player_1:SetDir(7)
Player_1:SetZoomPercent(150)
CppScriptMgr:WaitMilSec(500)
Player_1:SetAction(230)
CppScriptMgr:WaitMilSec(1000)
CppScriptMgr:ShakeScrEffect(1)
local Effect_1 = CppScriptMgr:AddEffect("shenbing_skill1_buff", 270, 270, 33, 1, 1, 1)
Effect_1:Scale(3, 3, 3)
local effect_0 = CppScriptMgr:AddEffect("NEW-flower-rain", 270, 270, 33, 1, 1, 1)
effect_0:Scale(3, 3, 3)
CppScriptMgr:WaitMilSec(3500)